1

Comment fait on pour faire fonctionner mario92 sur une ti89 ?

J'ai installé universal OS ainsi que le patch HW2
mai lorsque j'éxécute le programme mario92 ma Ti me dit librairie "util" introuvable alors qu'elle est dans le même repertoire que le programme.

Aidez-moi SVP sad

2

c'est ce qui se passe avec tous les programmes créés pour plusshell (équivalent de UniOS, mais qui marche que sur ROM 1.0x)
avatarTutorial C (TI-89/92+/v200) - Articles Développement Web (PHP, Javascript, ...)
« What is the sound of Perl? Is it not the sound of a wall that people have stopped banging their heads against? » - Larry Wall

3

Et paf !!!

4

Le chien ???

5

manu: bah essaye plutot smq smile

6

ilé vraiment si bien que ca smq ? c koi le lien direct pour le dl siouplé

7

plutot ke de squatter le forum t'as k'a aller sur ticalc !

et oui a mon avis c le meilleur jeu sur ti...

8

ah ui ??????????????????????????
va falloir que je matte ca !!!!

9

Tiens, le nbre de posts est revenu

10

Quelle remarquable perspicacité kelso wink

11

kelle erreur fatale surtout de la part de yaro mais bon...

12

C'est dingue ce truc tiens...

13

marrant
avatar納 豆パワー!
I becamed a natto!!!1!one!

14

616 !

15

nan 617 !!

en fait ça chge tt le tps
avatar納 豆パワー!
I becamed a natto!!!1!one!

16

bon je vais tester smq (:'

17

hw 2.5, unios, = adress error
(;

18

n'oubliez pas AnotherMario!

19

sur ticalc ?

20

Il n'est pas cool another mario sur 92 sad

21

mais sinoçn il est bien sur 89 !

22

marioq ou chéplu koi
va pas :

23

>c'est ce qui se passe avec tous les programmes créés pour plusshell (équivalent de UniOS, mais qui marche que sur ROM 1.0x)

Faux !
Il est programme dans un style de nostub, c-a-d la premiere version de nostub (il n'y avait pas de kernel a installer).
La deuxieme version de plusshell avait un kernel, c'est autre chose.
Et pour mario92, il y a un utilitaire pour convertir les progs de ce genre en mode kernel : convert.bat, fournit avec la derniere version de plusshell.
Mais ca ne marchera que sous ROM 1.00, le prog n'est pas compatible avec les autres ROMs, meme la 1.05.
J'attends tjrs que Thomas Corvazier m'envoie les sources pour que je le convertisse.